{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-c4", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 3 et l'acte 1 jour 26", 
        "dc:created": "2013-05-30T15:24:55.535685", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-05-30T15:24:55.535685"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 15244030, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 1107860, 
            "end": 1792927, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "22-2"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 1200403, 
            "end": 1264518, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "il faut que Maggie enchaine tout son texte d'une traite. C'est sa manière à elle à ce moment là pour se mettre en sécurité.", 
                    "ref_text": "22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 1264518, 
            "end": 1350521, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "22-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 1350521, 
            "end": 1806069, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,intervention MES", 
                    "description": "Maggie trouve qu'au point ou se trouve l'avancée des répétitions, il ne lui est plus possible de faire les choses fixées mécaniquement. Elle a besoin de ressentir les choses pour ne pas donner un rendu fabriqué sur le plateau. Du coup elle cherche de nouveaux déplacements dans l'espac.", 
                    "ref_text": "22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 1792927, 
            "end": 1959672, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "24-5"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 1806069, 
            "end": 1900657, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il faut que Maggie fasse bien entendre le texte en liant certaines phrases pour former des blocs de sens. Car si elle hache trop le texte, le sens nous échappe.", 
                    "ref_text": "24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 1900657, 
            "end": 1977067, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia trouve qu'il manque quelque chose dans la relation Brick/Magie à cet instant de la scène, de l'agacement peut-être.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 1959672, 
            "end": 2319304, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "22-2"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 1977067, 
            "end": 2121922, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "22-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 2121922, 
            "end": 2348182, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Etant donné que Claudia à fait remarquer aux comédiens qu'il manquait quelque chose dans leur relation, on voit que Maggie part à la recherche de ce sentiment mystère. Elle affronte Brick plus directement et essaye de le troubler.", 
                    "ref_text": "22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 2319304, 
            "end": 2620792, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "23-8"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 2348182, 
            "end": 2630944, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Niveau intensité de la scène les acteurs ont chopé le \"truc\"", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 2620792, 
            "end": 3525128, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "23-2"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 2630944, 
            "end": 2781944, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "23-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 2781944, 
            "end": 3159149, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Le thème de l'héritage commence petit à petit à devenir plus grinçant. On l'entend mieux car les acteurs piétinnent moins sur scène et que leur  pensée est droite", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 3159149, 
            "end": 3233181, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia revoit avec Maggie son déplacement car elle le trouvait inutile", 
                    "ref_text": "25-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 3233181, 
            "end": 3349575, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 3349575, 
            "end": 3540344, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il ne faut pas que Maggie s'approche de Brick car elle est dans une sorte de mobilité instable qui ne traduit qu'une petite provocation inutile! Et cela doit être bien plus fort que ça.", 
                    "ref_text": "25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 3525128, 
            "end": 3694310, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "25-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 3540344, 
            "end": 3589111, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie à besoin de s'unifier et d'être beaucoup plus forte", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a20"
        }, 
        {
            "begin": 3589111, 
            "end": 3710553, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Parole à l'acteur/acrtrice", 
                    "description": "Grand maman trouve que Maggie (l'actrice) aborde son personnage avec encore trop de précaution. Les mots, pour elle, ne sont pas assez fort. Il faudrait lâcher ses tripes.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 3694310, 
            "end": 3906089, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "24-5"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 3710553, 
            "end": 3842016, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 3842016, 
            "end": 4082134, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Brick essaye de trouver les appuis de jeu qui lui permettent d'atre vrai sur le plateau et de ne pas fabriquer ce qu'il fait", 
                    "ref_text": "25-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 3906089, 
            "end": 4070993, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "25-4"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 4070993, 
            "end": 4242609, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "25-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 4082134, 
            "end": 4457035, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "25-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a27"
        }, 
        {
            "begin": 4242609, 
            "end": 4817291, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "25-4"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 4457035, 
            "end": 4831559, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,Doutes,Parole à l'acteur/acrtrice", 
                    "description": "Brick trouve que toutes ses actions sont creuses. Qu'il a des rendez-vous sur scènes, mais que ces rensez vous ne sont nourris de rien! Il exprime donc sa grande difficulté à construire son histoire. Claudia lui demande de créer son histoire vis à vis de ce que lui raconte Maggie et de réagir à ce qu'elle dit. >et que c'est en étant à l'écoute de ce qu'elle dit, qu'il vivra vraiment ce qu'il recherche.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a29"
        }, 
        {
            "begin": 4817291, 
            "end": 5216669, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "25-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 4831559, 
            "end": 4982082, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "25-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a31"
        }, 
        {
            "begin": 4982082, 
            "end": 5254150, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie aborde son texte avec plus de tripe et d'encrage. La scène prend du coup un tournant plus violent et plus jouissif", 
                    "ref_text": "25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a32"
        }, 
        {
            "begin": 5216669, 
            "end": 5756541, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "25-14"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 5254150, 
            "end": 5345831, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Ce que claudia cherche est un flot ininterrompu dans la pensée de Maggie.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a34"
        }, 
        {
            "begin": 5345831, 
            "end": 5799266, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie doit parler à son mari du fin fond de soi mêe. Trouver l'état qui lui permettrai de parler à Brick sans crier sans être obligé de passer en force. La violence de la fragilité profonde est bien plus précieuse.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a35"
        }, 
        {
            "begin": 5756541, 
            "end": 6052270, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "24-5"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 5799266, 
            "end": 5952004, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a37"
        }, 
        {
            "begin": 5952004, 
            "end": 6074686, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a38"
        }, 
        {
            "begin": 6052270, 
            "end": 6154106, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "25-12"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 6074686, 
            "end": 6216944, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,intervention MES,Doutes", 
                    "description": "Les acteurs ont beacoup d'apréhension sur ce sgment de scène. Ils ne font pas confiance au texte et à la mise en place. ", 
                    "ref_text": "25-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a40"
        }, 
        {
            "begin": 6154106, 
            "end": 6378872, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "25-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 6216944, 
            "end": 6410467, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "25-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a42"
        }, 
        {
            "begin": 6378872, 
            "end": 6780136, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "25-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 6410467, 
            "end": 6505739, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Doutes", 
                    "description": "Maggie rage car elle ne trouve ni l'énergie ni le courage des on personnage.", 
                    "ref_text": "25-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a44"
        }, 
        {
            "begin": 6505739, 
            "end": 6843367, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "L'énergie que doit trouver Maggie est l'énergie de la certitude pas l'énergie de la force physique. C'est pourquoi Maggie à du mal à ressentir les choses, car l'énergie est mal placée.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a45"
        }, 
        {
            "begin": 6780136, 
            "end": 7450669, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "24-5"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 6843367, 
            "end": 6985214, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a47"
        }, 
        {
            "begin": 6985214, 
            "end": 7224586, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a48"
        }, 
        {
            "begin": 7224586, 
            "end": 7479194, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie découpe le texte trop souvent sans aller au bout du sens. Du coup on a du mal à trouver le point de chute de la narration.", 
                    "ref_text": "26-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a49"
        }, 
        {
            "begin": 7450669, 
            "end": 7542271, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "26-8"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 7479194, 
            "end": 7556593, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Recherche d'une nouvelle image de couple. Un dos à dos pour se parler l'un à l'autre.", 
                    "ref_text": "26-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a51"
        }, 
        {
            "begin": 7542271, 
            "end": 8720407, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "25-4"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a52"
        }, 
        {
            "begin": 7556593, 
            "end": 7646553, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a53"
        }, 
        {
            "begin": 7646553, 
            "end": 8000505, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "La fissure de Brick commence à se dévoiler. Lorsqu'il s'écroule sur le lit, c'est comme un aveu, comme s'il acceptait enfin de parler.", 
                    "ref_text": "26-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a54"
        }, 
        {
            "begin": 8000505, 
            "end": 8156097, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "Brick Attrappe Magiie, cette dernière se laisse faire en pensant que son mari va l'embrasser. Mais Brick la saisit et tente de l'étrangler.", 
                    "ref_text": "26-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a55"
        }, 
        {
            "begin": 8156097, 
            "end": 8326076, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "Orchestration du mouvement de l'étranglement", 
                    "ref_text": "26-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a56"
        }, 
        {
            "begin": 8326076, 
            "end": 10277805, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "26-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a57"
        }, 
        {
            "begin": 8720407, 
            "end": 10263498, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Pause cigarette"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a58"
        }, 
        {
            "begin": 10263498, 
            "end": 11325412, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "22-2"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a59"
        }, 
        {
            "begin": 10277805, 
            "end": 10821189, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "", 
                    "ref_text": "22-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a60"
        }, 
        {
            "begin": 10821189, 
            "end": 11473698, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Lors de ce filage, on peut constater que l'énergie des comédiens est un peu retombé et que le travail effectué en amont n'a pas encoré été totalement enregistré.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a61"
        }, 
        {
            "begin": 11325412, 
            "end": 12813837, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "26-8"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a62"
        }, 
        {
            "begin": 11473698, 
            "end": 13013343, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Pour Claudia le dessein de la scène est bel et bien là. Après il manque des marches à gravir et encore un peu de précision à trouver mais la metteur en scène est assez satisfaite du travail", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a63"
        }, 
        {
            "begin": 12813837, 
            "end": 13470428, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "18-19"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 13013343, 
            "end": 13484575, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "18-19"
                }
            }, 
            "type": "interpretation", 
            "id": "a65"
        }, 
        {
            "begin": 13470428, 
            "end": 13584463, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "21-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a66"
        }, 
        {
            "begin": 13484575, 
            "end": 14193191, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Grand maman amène l'énergie qui permet d'accrocher le public dans cette scène. Les adresses et les trajectoires sont claires", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a67"
        }, 
        {
            "begin": 13584463, 
            "end": 13820641, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "19-12"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a68"
        }, 
        {
            "begin": 13820641, 
            "end": 13836871, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "22-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 13836871, 
            "end": 14233073, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "20-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 14193191, 
            "end": 14412498, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "Maggie se demande ce qu'elle doit faire avec tout son bazear dans les mains.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a71"
        }, 
        {
            "begin": 14233073, 
            "end": 14823689, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "20-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a72"
        }, 
        {
            "begin": 14412498, 
            "end": 14842028, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "19-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a73"
        }, 
        {
            "begin": 14823689, 
            "end": 15244030, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1", 
                    "ref_text": "22-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a74"
        }, 
        {
            "begin": 14842028, 
            "end": 15244030, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "La scène est très bien d'après Claudia.Belle énergie, juste et entraînante.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a75"
        }, 
        {
            "begin": 14979993, 
            "end": 14979993, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Fin de journée de travail"
            }, 
            "type": "textnote", 
            "id": "a76"
        }, 
        {
            "begin": 14998566, 
            "end": 14998566, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Cette journée a permis de dessiner la fin de l'acte 1. De repréciser les moments ou le texte doit sortir droit et franc. Une ré-orchestration de certains mouvements sur le plateau a elle aussi été abordé."
            }, 
            "type": "textnote", 
            "id": "a77"
        }
    ]
}